appimage_md5: 4c585fe9336b3b5cab6129ecc63c5fae
backup_file: /home/pi/dev/triomed/launcher/backups/lxde_backup_20250807_153200.zip
checksum_verification: false
hide_mouse: true
kiosk_mode: false
pre_launch_commands:
- echo 'Starting pre-launch setup'
- sleep 1
services:
  bluetooth: true
  ethernet: true
  i2c: true
  rtc: true
  serial: true
  vnc: true
  wifi: true
silent_mode: false
